{
  "id": 3345420,
  "name": "Daniel Johnson et al., for use of Nick Speropoulos, appellees, v. John A. Ohlin et al., garnishees, on appeal of John A. Ohlin, appellant",
  "name_abbreviation": "Johnson ex rel. Speropoulos v. Ohlin",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,122",
  "first_page": "641",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 413,
    "ocr_confidence": 0.537,
    "sha256": "fc79bd018c77bcf77d6236f878a2a5d5412cf02caef8b83c0148e24d4bc168e5",
    "simhash": "1:8798107c4ccf4ce8",
    "word_count": 68
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Daniel Johnson et al., for use of Nick Speropoulos, appellees, v. John A. Ohlin et al., garnishees, on appeal of John A. Ohlin, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Lewis, Adler, Lederer & Kahn, for appellant. O\u2019Donnell & Toolen, for appellees."
    ],
    "corrections": "",
    "head_matter": "Daniel Johnson et al., for use of Nick Speropoulos, appellees, v. John A. Ohlin et al., garnishees, on appeal of John A. Ohlin, appellant.\nGen. No. 31,122.\nHeard in the second, division of this court\" for the first district at the March term, 1926.\nOpinion filed March 29, 1927.\nLewis, Adler, Lederer & Kahn, for appellant. O\u2019Donnell & Toolen, for appellees."
  },
  "file_name": "0641-05",
  "first_page_order": 675,
  "last_page_order": 676
}
